import { defineConfig } from 'astro/config';
import sitemap from '@astrojs/sitemap';
import metaTags from "astro-meta-tags";

export default defineConfig({
  sitemap: true,
  base: '/',
  outDir: 'dist',
  publicDir: 'static',
  site: 'https://fgo-ta.com/',
  integrations: [sitemap(), metaTags()],
  trailingSlash: "never"
});